| Home | Libraries | People | FAQ | More

## Function throw_last_error

boost::process::extend::throw_last_error

## Synopsis

    // In header: <boost/process/extend.hpp>

    void throw_last_error(const std::string & msg);
    void throw_last_error();

## Description

Helper function to get and throw the last system error.

Parameters:

`msg` | A message to add to the error code.

Throws: | boost::process::process_error